AnsweredAssumed Answered

Is anyone else receiving false-positives with QID 11549 (Jenkins)?

Question asked by Philipp Kölbl on Apr 24, 2018
Latest reply on May 22, 2018 by Daniel Loera

Hi everyone,

 

since around April 10th 2018 I got a number of vulnerabilities with QID 11549

The QID refers to "Jenkins Security Advisory 2015-11-11" and should report old versions of Jenkins.

After some user complaints, I checked some affected systems by hand and found out that none had a vulnerable Jenkins version installed.

 

According to the Knowledge Base the QID 11549 has been modified on April 5th. Unfortunately it gives no further details.

 

Does anyone else see the same issue? Could it be a false-positive or did I miss something? 

 

Thanks and best regards

 

Philipp

Outcomes